version: '2.4'

services:
  shutdown-listener:
    image:
    container_name: shutdown-listener
    cpu_count: 1
    mem_limit: 256m
    restart: always
    networks:
      docker-vmbr100:
        ipv4_address: 10.42.14.25
      docker-vmbr200:
        ipv4_address: 10.42.20.37

networks:
  docker-vmbr100: 
    external: true
  docker-vmbr200: 
    external: true
